deep-eql vulnerabilities

Improved deep equality testing for Node.js and the browser.

Latest version

4.0.0

First published

8 years ago

Latest version published

3 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
deep-eql 4.0.0 Latest 15 Oct, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deep-eql 3.0.1 06 Sep, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deep-eql 3.0.0 05 Aug, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deep-eql 2.0.2 05 May, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deep-eql 2.0.1 15 Nov, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deep-eql 2.0.0 03 Nov, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deep-eql 1.0.3 19 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deep-eql 1.0.2 18 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deep-eql 1.0.1 18 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deep-eql 1.0.0 09 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deep-eql 0.1.3 10 Oct, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deep-eql 0.1.2 18 Sep, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deep-eql 0.1.1 18 Sep, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deep-eql 0.1.0 18 Sep, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L